@font-face{
    /*font-family : "Frutiger LT W04_55 Roman";*/
    font-family   : "Fr55";
    src:url("/fonts/1459268/c2330ae5-703a-4193-b19d-0e00c8c5dad9.eot"); /* IE9 */
    src:url("/fonts/1459268/c2330ae5-703a-4193-b19d-0e00c8c5dad9.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("/fonts/1459268/d0eb1e2e-3895-4f94-b37c-2dca55b8dbee.woff2") format("woff2"),
        url("/fonts/1459268/0c584202-0b52-4802-92c2-3ba6b05a43c9.woff")  format("woff"),
        url("/fonts/1459268/10077b9a-6ccd-4d41-9a86-63ca9c374222.ttf")   format("truetype"),
        url("/fonts/1459268/876c5608-9b62-45f6-9357-1086f0db42da.svg#876c5608-9b62-45f6-9357-1086f0db42da") format("svg");
    }
/*
@font-face{
    font-family   : "Frutiger LT W04_45 Light";
    src:url("/fonts/1459264/240c6c8d-332b-4c31-82cf-2d9b68f39175.eot?#iefix");
    src:url("/fonts/1459264/240c6c8d-332b-4c31-82cf-2d9b68f39175.eot?#iefix") format("eot"),
        url("/fonts/1459264/d9025191-4bb5-4d58-83d4-b36f7a626b48.woff2") format("woff2"),
        url("/fonts/1459264/e8bcae0a-21c2-4b10-99b2-2472b3f27707.woff")  format("woff"),
        url("/fonts/1459264/1d4d487f-9232-4fc2-8014-750385a0f9fe.ttf")   format("truetype"),
        url("/fonts/1459264/74fb34d9-83bd-4f37-8d8b-c41cf8d71e31.svg#74fb34d9-83bd-4f37-8d8b-c41cf8d71e31") format("svg");
    font-weight   : normal;
    font-style    : normal;
    font-stretch  : normal;
    unicode-range : U+0026;
    }

@font-face{
    font-family   : "FrutigerNextW01-Regular";
    src:url("/fonts/722217/4cef6d85-d22a-4541-b469-da13751862aa.eot?#iefix");
    src:url("/fonts/722217/4cef6d85-d22a-4541-b469-da13751862aa.eot?#iefix") format("eot"),
        url("/fonts/722217/67f049a9-98c0-4488-a4e4-0be6cda6f7de.woff2") format("woff2"),
        url("/fonts/722217/d74de079-587d-4049-9cca-50ba02a536f9.woff")  format("woff"),
        url("/fonts/722217/07749504-e72d-4fc9-a58d-5b853dd51fc7.ttf")   format("truetype"),
        url("/fonts/722217/8178e4eb-8ce0-4c15-a701-4a102b204c0e.svg#8178e4eb-8ce0-4c15-a701-4a102b204c0e") format("svg");
    font-weight   : normal;
    font-style    : normal;
    font-stretch  : normal;
    unicode-range : U+0026;
    }
*/

@font-face{
    /*font-family : "StempelGaramondW01-BdIt";*/
    font-family   : "StGaBdIt";
    src:url("/fonts/675322/d4987297-d16d-402e-90a2-6eac6bee68cb.eot");
    src:url("/fonts/675322/d4987297-d16d-402e-90a2-6eac6bee68cb.eot?#iefix") format("embedded-opentype"),
        url("/fonts/675322/3a871a50-4897-4294-80fd-dd6c635f79c8.woff2") format("woff2"),
        url("/fonts/675322/50b5e6cb-a35c-4135-ae6a-a46839fbdaba.woff")  format("woff"),
        url("/fonts/675322/cb236bd3-9817-4f27-8299-3fece27e4565.ttf")   format("truetype"),
        url("/fonts/675322/7d7bd0fa-9526-42c8-a335-75ee3d11074b.svg#7d7bd0fa-9526-42c8-a335-75ee3d11074b") format("svg");
    }

@font-face{
    /*font-family : "StempelGaramondW01-Bold";*/
    font-family   : "StGaBd";
    src:url("/fonts/675319/acbf2835-769a-4389-93c4-6c3f425720dc.eot");
    src:url("/fonts/675319/acbf2835-769a-4389-93c4-6c3f425720dc.eot?#iefix") format("embedded-opentype"),
        url("/fonts/675319/dc8ede5c-e686-4cf9-a214-cfd773c2fc22.woff2") format("woff2"),
        url("/fonts/675319/3b4eba9c-3193-4788-89f2-7a2ebc81aa2e.woff")  format("woff"),
        url("/fonts/675319/272805a4-8cf4-46c8-bdd5-db008510e3a2.ttf")   format("truetype"),
        url("/fonts/675319/bba85e4b-5ad2-47d5-aefc-dff8ac3953f0.svg#bba85e4b-5ad2-47d5-aefc-dff8ac3953f0") format("svg");
    }

@font-face{
    /*font-family :"Garamond W01 Bold";*/
    font-family   : "GaBd";
    src:url("/fonts/692543/d7253da7-f602-44fe-bd51-2bd61e3db0ab.eot");
    src:url("/fonts/692543/d7253da7-f602-44fe-bd51-2bd61e3db0ab.eot?#iefix") format("empedded-opentype"),
        url("/fonts/692543/cb8a0c05-e3d8-4699-a2ab-7a4f41d15dd0.woff2") format("woff2"),
        url("/fonts/692543/dd5184a5-b3f9-437f-abcf-ea7ad2b88d39.woff")  format("woff"),
        url("/fonts/692543/8af91223-b65d-484e-bce8-206027a9479c.ttf")   format("truetype"),
        url("/fonts/692543/561c1dd9-3514-4c00-baf7-7224b7643876.svg#561c1dd9-3514-4c00-baf7-7224b7643876") format("svg");
    }